---

# Autocomplete.
dexes_content_types.autocomplete:
  path: '/autocomplete/{type}'
  defaults:
    _controller: '\Drupal\dexes_content_types\Controller\AutoCompleteController::handleAutocomplete'
    _format: json
  requirements:
    _permission: 'access content'
    type: 'dataset'
